.parallax {
    background-image: url("../img/cecelic/water_landscape.jpg");
    height: 600px;
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    margin-top: -63px;
}
.parallax-img-front {    
    margin-left: 0rem;
    padding-left: 0rem;
    height: 600px;
    width: auto;
}

@media (max-width: 560px) {
    .parallax {
        height: 500px;
    }
    .parallax-img-front {    
        margin-left: 1rem;
        padding-left: 1rem;
        height: 500px;
        width: auto;
    }
}
